/*
*	Layout CSS Artisan Homes
*/

body {padding:0px; margin:0px; width:100%; position:relative; font-family:Tahoma, Geneva, sans-serif; color:#6d6f71; font-size:12px; line-height:18px;}
.clear {clear:both;}
img {display:block; padding:0px; margin:0px; border:none;}

/* HEADER */
#headerBanner {position:absolute; z-index:0; height:220px; width:100%; overflow:hidden;}
#headerWrap {width:100%; pading:0px; margin:0px; position:relative; background:none; z-index:100; height:220px;}
#headerCont {position:relative; width:1000px; margin:0px auto;}
#mainLogo {float:left; padding:0px; width:276px; height:149px; background:url(../images/artisanHomes-logo.png) left top no-repeat;}
#mainMenu ul {float:right; padding:0px 0px 1px 0px; margin:108px 0px 0px 0px; background:none; position:relative; list-style:none; background:url(../images/menuRepeatWhite.png) left bottom repeat-x;}
#mainMenu ul li {float:left; padding:0px; margin:0px; background:none; list-style:none; position:relative;}
#mainMenu ul li a {float:left; padding:14px 12px 14px 12px; margin:0px; background:none; list-style:none; text-decoration:none; font-size:12px; line-height:12px; color:#FFF; font-family:'Quando', serif; background:url(../images/menuRepeatBlue.png) left top repeat; text-transform:uppercase;}
#mainMenu ul li:hover a {background:url(../images/menuRepeatBlue-light.png) left top repeat; color:#333;}
#mainMenu ul li.current a, #mainMenu ul li.section a {background:url(../images/menuRepeatWhite.png) left top repeat; color:#2a5e8a;}
#mainMenu ul li ul {display:block; position:absolute; padding:0px; margin:0px; top:100%; left:0px; width:200px; background:none; overflow:hidden; height:0px;}
#mainMenu ul li:hover ul {display:block;}
#mainMenu ul li.hide ul li {display:block; padding:0px; margin:0px;}
#mainMenu ul li.hide ul li a {display:block; text-transform:none; width:180px; padding:10px 10px 10px 10px; margin:0px; background:url(../images/menuRepeatBlue-light.png) left top repeat; color:#333;}
#mainMenu ul li.hide ul li a:hover, #mainMenu ul li ul li.current a {background:url(../images/menuRepeatBlue.png) left top repeat; color:#fff;}
#topExtraBlueWrap {padding:0px 0px 1px 0px; top:108px; right:0; background:url(../images/menuRepeatWhite.png) left bottom repeat-x; position:absolute;}
#topExtraBlue {background:url(../images/menuRepeatBlue.png) left top repeat;}
@media screen and (max-width: 1050px) {
	#headerCont {width:980px;}
	#mainMenu ul li a {padding:14px 8px 14px 8px;}
}

/* MAIN PAGE */
#mainPageWrap {width:100%; padding:0px; margin:24px 0px 85px 0px; position:relative;}
#mainPageCont {width:960px; padding:0px 0px 0px 0px; margin:0px auto;}
#Breadcrumbs {width:100%; padding:0px 0px 35px 0px; margin:0px; font-size:14px; line-height:14px; color:; text-transform:uppercase; color:#2a5d89; font-family:'Quando', serif; font-weight:normal;}
#Breadcrumbs a {text-decoration:none; border:none; color:#4c4c4c; transition:color 0.3s ease-in-out; -webkit-transition:color 0.3s ease-in-out;}
#Breadcrumbs a:hover {text-decoration:none; border:none; color:#333; transition:color 0.3s ease-in-out; -webkit-transition:color 0.3s ease-in-out;}
#Breadcrumbs span {padding:0px 5px 0px 5px; color:#4c4c4c;}
#mainContent {float:left; margin:0px; padding:0px; width:580px;}

/* SIDE BAR */
#sideBar {float:right; width:318px; padding:0px; margin:0px;}
#sideNav {display:block; width:278px; margin:0px 0px 73px 0px; padding:15px 20px 15px 20px; background:#e6e6e6;}
#sideNav ul {display:block; padding:0px; margin:0px; background:none;}
#sideNav ul li {display:block; padding:0px 0px 2px 0px; margin:0px; list-style:none; background:url(../images/twoLineBorder.png) left bottom repeat-x;}
#sideNav ul li.lastSideNav {background:none; padding:0px;}
#sideNav ul li a {display:block; padding:10px 45px 12px 13px; margin:0px; width:220px; color:#666; font-size:14px; line-height:18px; text-decoration:none; background:url(../images/sideBar.png) 250px center no-repeat;}
#sideNav ul li a:hover, #sideNav ul li.current a {background:url(../images/sideBar-over.png) 250px center no-repeat #557da1; color:#FFF;}
#sidePerson {display:block; width:278px; margin:0px; padding:20px 20px 10px 20px; background:#e6e6e6;}
#sidePersonName {background:url(../images/twoLineBorder.png) left bottom repeat-x; padding:0px 0px 2px 0px; margin:0px;}
#sidePersonName img {float:left; margin:-53px 10px 0px 0px; padding:0px;}
#sidePersonName h3 {font-size:15px; line-height:16px; font-weight:normal; padding:5px 0px 0px 0px; margin:0px; color:#333; text-transform:uppercase;}
#sidePersonName p {font-size:13px; line-height:20px; color:#4c4c4c; padding:0px; margin:0px; text-transform:uppercase; font-family:'Quando', serif;}
#sidePersonQuote {padding:18px 0px 18px 0px;}
#sidePersonQuote p {padding:5px 32px 0px 28px; margin:0px; font-size:12px; line-height:20px; color:#333; font-family:'Quando', serif; background:url(../images/homeQuoteTop.png) left top no-repeat;}
#sidePersonQte {background:url(../images/homeQuoteBtm.png) right bottom no-repeat; width:100%; display:block; height:10px;}
#sidePersonLink {font-size:14px; line-height:14px; margin:0px -28px 0px 0px; padding:16px 0px 0px 20px; height:38px; width:290px; color:#535353; text-transform:uppercase; background:url(../images/homeRightMeetTeamBtn.png) left top no-repeat; float:right;}
#sidePersonLink:hover {border:none; background:url(../images/homeRightMeetTeamBtn.png) left bottom no-repeat; color:#fff;}

/* HOME PAGE */
body.HomePage #mainPageWrap {margin:730px 0px 85px 0px;}
body.HomePage #headerWrap {height:auto;}
#bannerWrap {width:100%; position:absolute; top:0; left:0; padding:0px; overflow:hidden; height:800px; z-index:0;}
#bannerCont {width:100%; position:relative; margin:0px auto; padding:0px; overflow:hidden; height:800px;}
.eachBan {width:100%; padding:0px;}
.eachBan img {height:auto;}
.banText {position:relative; float:right; width:466px; padding:12px; margin:-570px 20% 0px 0px; background:url(../images/homeBannerTextBG.png) left top repeat;}
.banText h2 {font-size:62px; line-height:68px; padding:0px; margin:0px 0px 23px 0px; color:#FFF; text-transform:uppercase; font-weight:normal; font-family:'Quando', serif; text-shadow:1px 1px 4px #222;}
.banText p {padding:0px; margin:0px 0px 17px 0px; color:#FFF; font-size:16px; line-height:26px; font-weight:normal; font-family:'Quando', serif; text-shadow:1px 1px 1px #222;}
.banLink {width:202px; margin:0px 0px 0px 264px; padding:0px; display:block; height:36px; background:url(../images/homeBannerFindMore.png) left top no-repeat; text-decoration:none;}
.banLink:hover {background:url(../images/homeBannerFindMore.png) left bottom no-repeat;}
#bannerPrev {z-index:10; width:53px; height:109px; position:absolute; left:20px; top:42%; background:url(../images/homeBannerArrows.png) left top no-repeat;}
#bannerPrev:hover {background:url(../images/homeBannerArrows.png) left bottom no-repeat;}
#bannerNext {z-index:10; width:53px; height:109px; position:absolute; right:20px; top:42%; background:url(../images/homeBannerArrows.png) right top no-repeat;}
#bannerNext:hover {background:url(../images/homeBannerArrows.png) right bottom no-repeat;}
#banBtm {position:absolute; z-index:10; bottom:0; left:0; width:100%; height:37px; background:url(../images/homeBannerBottomCover.png) center bottom no-repeat;}
@media screen and (max-width: 1200px) {
	#bannerPrev, #bannerNext {display:none;}
}
#homeLeft {float:left; width:580px; margin:0px; padding:0px; font-family:'Quando', serif;}
#homeLeft h1 {font-size:42px; margin:0px 0px 25px 0px;}
#homePerson {float:right; width:278px; margin:0px; padding:20px 20px 10px 20px; background:#e6e6e6;}
#homePersonName {background:url(../images/twoLineBorder.png) left bottom repeat-x; padding:0px 0px 2px 0px; margin:0px;}
#homePersonName img {float:left; margin:-53px 10px 0px 0px; padding:0px;}
#homePersonName h3 {font-size:15px; line-height:16px; font-weight:normal; padding:5px 0px 0px 0px; margin:0px; color:#333; text-transform:uppercase;}
#homePersonName p {font-size:13px; line-height:20px; color:#4c4c4c; padding:0px; margin:0px; text-transform:uppercase; font-family:'Quando', serif;}
#homePersonQuote {padding:18px 0px 18px 0px;}
#homePersonQuote p {padding:5px 32px 0px 28px; margin:0px; font-size:12px; line-height:20px; color:#333; font-family:'Quando', serif; background:url(../images/homeQuoteTop.png) left top no-repeat;}
#homePersonQte {background:url(../images/homeQuoteBtm.png) right bottom no-repeat; width:100%; display:block; height:10px;}
#homePersonLink {font-size:14px; line-height:14px; margin:0px -28px 0px 0px; padding:16px 0px 0px 20px; height:38px; width:290px; color:#535353; text-transform:uppercase; background:url(../images/homeRightMeetTeamBtn.png) left top no-repeat; float:right;}
#homePersonLink:hover {border:none; background:url(../images/homeRightMeetTeamBtn.png) left bottom no-repeat; color:#fff;}

/* FEATURED HOMES PAGE */
#featuredHomesWrap {padding:40px 0px 0px 0px;}
.eachHomeTile {float:left; width:306px; height:160px; overflow:hidden; padding:0px; margin:0px 21px 30px 0px; border:none;}
.rightTile {margin:0px 0px 30px 0px;}
.eachTileBox {position:relative; display:block; padding:59px 15px 0px 15px; margin:0px; width:276px; height:101px; color:#fff; font-size:12px; line-height:22px; font-family:'Quando', serif; background:url(../images/footerFeaturedBlack.png) left top repeat; transition:margin 0.3s ease-in-out; -webkit-transition:margin 0.3s ease-in-out;}
.eachHomeTile:hover .eachTileBox {margin:-160px 0px 0px 0px; transition:margin 0.3s ease-in-out; -webkit-transition:margin 0.3s ease-in-out;}
.eachTileBox span {display:block; text-transform:uppercase; font-size:18px; line-height:18px; padding:0px 0px 10px 0px; margin:0px 0px 5px 0px; background:url(../images/featuredHomesBoxLine.png) left bottom repeat-x;}

/* FEATURED HOUSE PAGE */
body.FeaturedHouse #mainPageWrap {margin:642px 0px 85px 0px;}
body.FeaturedHouse #headerWrap {height:auto;}
#houseBannerWrap {width:100%; position:absolute; top:0; left:0; padding:0px; overflow:hidden; height:767px; z-index:0;}
#houseBannerCont {width:100%; position:relative; margin:0px auto; padding:0px; overflow:hidden; height:712px;}
#houseBannerCont img {width:100%;}
@media screen and (max-width: 1800px) {
	#houseBannerCont img {width:1800px;}
}
#houseCarouselWrap {width:1000px; margin:-55px auto 0px auto; position:relative; height:109px; overflow:hidden; z-index:10;}
#houesCarouselNext {float:right; margin:0px; padding:0px; width:51px; height:109px; background:url(../images/featuredArrows.png) right bottom no-repeat;}
#houesCarouselNext:hover {background:url(../images/featuredArrows.png) right top no-repeat;}
#houesCarouselPrev {float:left; margin:0px; padding:0px; width:51px; height:109px; background:url(../images/featuredArrows.png) left bottom no-repeat;}
#houesCarouselPrev:hover {background:url(../images/featuredArrows.png) left top no-repeat;}
#houseCarouselCont {width:890px; height:109px; padding:0px; margin:0px 0px 0px 4px; float:left;}
.houseEachCarousel {width:208px; height:99px; padding:5px 5px 5px 5px; margin:0px 5px 0px 0px; float:left; background:url(../images/featuredEachCaroBG.png) left top repeat; opacity:0.8; filter:alpha(opacity = 80); transition:opacity 0.5s ease-in-out; -webkit-transition:opacity 0.5s ease-in-out;}
.houseEachCarousel img {}
.houseEachCarousel:hover, #houseCarouselCont .activeSlide {opacity:1; filter:alpha(opacity = 100); transition:opacity 0.5s ease-in-out; -webkit-transition:opacity 0.5s ease-in-out;}
#houseLeft {float:left; padding:0px; margin:0px; width:580px;}
#houseSpecs {float:right; padding:20px 20px 10px 20px; margin:0px; width:250px; background:#E6E6E6;}
#houseSpecs h4 {color:#333; font-size:15px; line-height:15px; text-transform:uppercase; padding:0px 0px 12px 0px; margin:0px 0px 10px 0px; background:url(../images/twoLineBorder.png) left bottom repeat-x; font-family:'Quando', serif;}
#houseSpecs span {text-transform:uppercase; display:inline-block; width:100px; padding:0px 10px 0px 0px; color:#333;}
#housePrev {text-decoration:none; display:block; position:absolute; left:20px; top:40%; width:52px; height:109px; padding:0px; overflow:hidden; font-family:'Quando', serif; color:#fff; transition:width 0.3s ease-in-out; -webkit-transition:width 0.3s ease-in-out;}
#housePrev:hover {width:218px; transition:width 0.3s ease-in-out; -webkit-transition:width 0.3s ease-in-out;}
#housePrevBtn {width:52px; height:109px; padding:0px; float:left; margin:0px; background:url(../images/nextPrevHousesBtns.png) left top no-repeat;}
#housePrev:hover #housePrevBtn {background:url(../images/nextPrevHousesBtns.png) left bottom no-repeat;}
#housePrevBoxWrap {float:left; overflow:hidden; width:0px; height:109px; padding:0px; margin:0px; transition:width 0.3s ease-in-out; -webkit-transition:width 0.3s ease-in-out;}
#housePrev:hover #housePrevBoxWrap {width:166px; transition:width 0.3s ease-in-out; -webkit-transition:width 0.3s ease-in-out;}
#housePrevBox {float:left; width:136px; height:94px; padding:15px 15px 0px 15px; margin:0px 0px 0px -166px; font-size:14px; line-height:18px; text-transform:uppercase; background:url(../images/featureHouseNextBoxBG.png) left top repeat; transition:margin 0.3s ease-in-out; -webkit-transition:margin 0.3s ease-in-out;}
#housePrev:hover #housePrevBox {margin:0px; transition:margin 0.3s ease-in-out; -webkit-transition:margin 0.3s ease-in-out;}
#housePrevBox span {font-size:19px; line-height:21px; text-transform:uppercase; padding:0px 0px 7px 0px; margin:0px 0px 5px 0px; display:block; background:url(../images/featuredHomesBoxLine.png) left bottom repeat-x;}
#houseNext {text-decoration:none; display:block; position:absolute; right:20px; top:40%; width:52px; height:109px; padding:0px; overflow:hidden; font-family:'Quando', serif; color:#fff; transition:width 0.3s ease-in-out; -webkit-transition:width 0.3s ease-in-out;}
#houseNext:hover {width:218px; transition:width 0.3s ease-in-out; -webkit-transition:width 0.3s ease-in-out;}
#houseNextBtn {width:52px; height:109px; padding:0px; float:right; margin:0px; background:url(../images/nextPrevHousesBtns.png) right top no-repeat;}
#houseNext:hover #houseNextBtn {background:url(../images/nextPrevHousesBtns.png) right bottom no-repeat;}
#houseNextBoxWrap {float:left; overflow:hidden; width:0px; height:109px; padding:0px; margin:0px; transition:width 0.3s ease-in-out; -webkit-transition:width 0.3s ease-in-out;}
#houseNext:hover #houseNextBoxWrap {width:166px; transition:width 0.3s ease-in-out; -webkit-transition:width 0.3s ease-in-out;}
#houseNextBox {float:left; width:136px; height:94px; padding:15px 15px 0px 15px; margin:0px -166px 0px 0px; font-size:14px; line-height:18px; text-transform:uppercase; background:url(../images/featureHouseNextBoxBG.png) left top repeat; transition:margin 0.3s ease-in-out; -webkit-transition:margin 0.3s ease-in-out;}
#houseNext:hover #houseNextBox {margin:0px; transition:margin 0.3s ease-in-out; -webkit-transition:margin 0.3s ease-in-out;}
#houseNextBox span {font-size:19px; line-height:21px; text-transform:uppercase; padding:0px 0px 7px 0px; margin:0px 0px 5px 0px; display:block; background:url(../images/featuredHomesBoxLine.png) left bottom repeat-x;}
@media screen and (max-width: 1120px) {
	#housePrev {left:5px;}
	#houseNext {right:5px;}
	.FeaturedHouse #mainPageCont {width:860px;}
	#houseLeft {width:520px;}
}
@media screen and (max-width: 1050px) {
	#houseCarouselWrap {width:980px;}
	/*#houseNext, #housePrev {display:none;}*/
	#houseCarouselCont {width:870px;}
	.houseEachCarousel {margin:0px 2px 0px 0px; padding:5px 4px 5px 4px;}
}

/* PLANS PAGE */
#plansWrap {padding:40px 0px 0px 0px;}
.eachPlanTile {float:left; width:306px; height:160px; overflow:hidden; padding:0px; margin:0px 21px 30px 0px; border:none;}
.rightTile {margin:0px 0px 30px 0px;}
.eachPlanTile:hover .eachTileBox {margin:-160px 0px 0px 0px; transition:margin 0.3s ease-in-out; -webkit-transition:margin 0.3s ease-in-out;}

/* CONTACT PAGE */
#contactLeft {float:left; width:410px; padding:35px 0px 0px 0px; margin:0px;}
#contactRight {float:right; width:400px; padding:35px 0px 0px 0px; margin:0px;}
#contactMap {width:100%; padding:0px 0px 20px 0px; margin:0px;}
#contactMap img {border:2px solid #6a8eac; border-radius:10px;}
#hiddenMaps {display:none; height:0px; width:0px;}
#contactsWrap {width:100%; padding:0px; margin:0px;}
#northOffice {display:none;}
#southOffice {display:none;}
#contactsWrap h5 {font-size:18px; line-height:20px; padding:0px 0px 5px 0px; margin:0px 0px 10px 0px; border-bottom:1px solid #4C4C4C; font-weight:normal; font-family:'Quando', serif;}
.officeLeft {float:left; width:140px; padding:0px; margin:0px;}
.officeLeft img {padding:0px 0px 5px 0px;}
#contactsWrap .officeLeft h5 {border-bottom:none; font-size:16px; line-height:17px; text-transform:uppercase; font-family:Tahoma, Geneva, sans-serif; padding:0px; margin:0px;}
.officeRight {float:right; width:200px; padding:0px; margin:0px;}
.officeRight p {font-size:13px; line-height:21px; color:#333;}
.officeRight p span {color:#2A5D89;}
#enlargeMap {cursor:pointer; font-size:12px; color:inherit; text-decoration:none;}
#enlargeMap:hover {text-decoration:underline;}

/* THE TEAM PAGE */
.eachPerson {width:100%; margin:0px; padding:30px 0px 0px 0px;}
.personLeft {float:left; width:360px; padding:0px; margin:0px;}
.personLeft img {float:left; padding:0px; margin:0px;}
.personLeftText {float:right; width:160px; text-align:left; padding:0px 0px 0px 0px;}
.personLeftText h3 {text-transform:uppercase; padding:0px; margin:0px 0px 0px 0px;}
.personMid {float:left; width:280px; padding:0px; margin:0px 0px 0px 40px;}
.personRight {float:right; width:220px; padding:0px; margin:0px;}
.personRight h4 {text-transform:uppercase;}
.personRight p {font-size:14px; line-height:22px;}
.personRight p span {font-weight:bold;}

/* FOOTER */
#footerWrap {width:100%; display:block; padding:0px; margin:0px; font-family:'Quando', serif;}
.footerCont {width:960px; margin:0px auto;}
#footerBlue {padding:0px; margin:0px; background:url(../images/footerBlue.png) left bottom repeat-x;}
#footerNav {float:left; text-align:center; padding:0px; margin:0px; width:890px;}
#footerNav div {display:inline-block; padding:12px 12px 13px 12px; margin:0px; font-size:12px; line-height:13px; background:url(../images/footerUlBG.png) right bottom no-repeat; text-transform:uppercase;}
#footerNav div.lastMenu {background:none;}
#footerNav div a {text-decoration:none; padding:0px; margin:0px; color:#bfcedc; transition:color 0.3s ease-in-out; -webkit-transition:color 0.3s ease-in-out;}
#footerNav div a:hover {color:#dfe7ed; transition:color 0.3s ease-in-out; -webkit-transition:color 0.3s ease-in-out;}
#footerNav div.current a, #footerNav div.section a {color:#FFF;}
#topBtn {float:right; margin:-12px -4px 0px 0px; width:67px; height:50px; background:url(../images/footerTopBtn.png) left bottom no-repeat;}
#topBtn:hover {background:url(../images/footerTopBtn.png) right bottom no-repeat;}
#footerGrey {padding:47px 0px 32px 0px; margin:0px; background:url(../images/footerGrey.png) left bottom repeat-x #e5e5e5;}
#footerGrey h4 {width:100%; padding:0px 0px 12px 0px; margin:0px 0px 12px 0px; font-size:15px; line-height:15px; color:#333; text-transform:uppercase; background:url(../images/footerH4.png) left bottom repeat-x;}
#footerCert {float:left; width:230px;}
#footerMB {float:left;}
#footerCB {float:right;}
#footerCert p {font-size:9px; line-height:13px; padding:5px 0px 0px 0px; margin:0px; clear:both; color:#333;}
#footerFeatured {float:left; width:230px; margin:0px 0px 0px 78px;}
#footerFeatured a {display:block; width:230px; height:102px; overflow:hidden; color:#fff; text-decoration:none;}
#footerFeatured a span {display:block; transition:margin 0.3s ease-in-out; -webkit-transition:margin 0.3s ease-in-out; position:relative; margin:0px; padding:30px 15px 10px 15px; width:200px; height:62px; font-size:12px; line-height:20px; background:url(../images/footerFeaturedBlack.png) left top repeat;}
#footerFeatured a:hover span {margin:-102px 0px 0px 0px; transition:margin 0.3s ease-in-out; -webkit-transition:margin 0.3s ease-in-out;}
#footerFeatured a span strong {font-weight:normal; text-transform:uppercase; font-size:16px; line-height:20px;}
#footerContact {float:right; width:330px;}
#footerContact h5 {font-size:15px; line-height:16px; text-transform:uppercase; color:#405d86; padding:0px 0px 5px 0px; font-weight:normal;}
#footerContact p {font-size:12px; line-height:20px; padding:0px 0px 5px 0px; margin:0px; color:#333;}
#footerContact p span {color:#405d86;}
#footerDark {padding:15px 0px 15px 0px; background:url(../images/footerDarkBG.png) left top repeat-x #333; font-size:10px; line-height:11px; color:#FFF; text-align:center;}
#footerDark span {padding:0px 15px;}
#footerDark a {color:#FFF; text-decoration:none;}
#footerDark a:hover {text-decoration:underline;}
